Package Details: sir 3.1-1

Git Clone URL: https://aur.archlinux.org/sir.git (read-only)
Package Base: sir
Description: Simple image resizer in Qt
Upstream URL: http://marek629.github.io/SIR/
Licenses: GPLv2
Submitter: None
Maintainer: szlachar
Last Packager: szlachar
Votes: 12
Popularity: 0.087137
First Submitted: 2007-05-29 09:42
Last Updated: 2016-02-11 22:24

Latest Comments

szlachar commented on 2015-03-09 19:38

Updated to 2.8

Alister.Hood commented on 2014-09-15 04:45

The "upstream url" is dead. Looks like it should be changed to: http://marek629.github.io/SIR/

kzoli429 commented on 2014-09-01 17:28

Unfortunately cannot build any more:

==> Validating source files with sha1sums...
sir_2.7.2.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build sir.

szlachar commented on 2014-04-17 22:23

Updated to 2.7.1 with cmake in makedepends.

metak commented on 2014-03-16 01:48

It also needs 'cmake' in makedepends.

metak commented on 2014-03-16 01:47

Shouldn't there also be cmake in makedepends?

szlachar commented on 2012-11-14 21:00

updated to 2.5.1

Marvn commented on 2012-07-31 11:04

updated to 2.4

Marvn commented on 2012-05-17 16:57

updated to 2.3

Anonymous comment on 2011-10-23 18:23

src/metadatautils.h:4:27: fatal error: exiv2/exiv2.hpp: No such file or directory
compilation terminated.

#include <exiv2/exiv2.hpp> ← Here's the problem

Please add exiv2 to the dependencies !

All comments